/**
 * Import external unique site styles.
 */
@import url("main-site.css");

p {
	margin: 11px 0px 11px 0px;
}

.txt0 {
	font-size: 10px;
}
.txt1, table, td, input, textarea {
	font-size: 11px;
}
.txt2 {
	font-size: 12px;
}
.headerSmall {
	font-size: 13px;
}
.txt3, .header {
	font-size: 14px;
}
.txt1-indent {
	font-size: 11px;
	text-indent: 15pt;
}
.txt2-indent {
	font-size: 12px;
	text-indent: 15pt;
}
.txt3-indent {
	font-size: 14px;
	text-indent: 15pt;
}
.highlighted, .footer, .footer a:link,  .footer a:visited, .footer a:hover, .footer a:active, .header, .headerSmall {
	color: #AAAAAA;
}
.header, .headerSmall {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.inactivesearch, .activesearch {
	font-size: 11px;
	width: 200px;
}
.inactivesearch {
	font-style: italic;
}
.activesearch {
	font-style: normal;
}

.divider {
	border-top: 1px dashed #B5B5B5;
	height: 1px;
	margin: 20px 10px 20px 10px;
}
.divider-form {
	border-top: 1px dashed #B5B5B5;
	height: 1px;
	margin: 10px 0 10px 0;
}
.na {
	font-size: 10px;
	color: #ccc;
}


/**
 * Allows for vertically centered table with a valid DOCTYPE declaration (i.e. not in quirks mode).
 */
html, body {
	height:100%;
	margin: 0px;
	padding: 0px;
	border: none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


/**
 * Standard link styles.
 */
a:link {
	color: #0000CC;
	text-decoration: underline;
}
a:visited {
	color: #0000CC;
	text-decoration: underline;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
}
a:active {
	color: #CC0000;
	text-decoration: none;
}
a.trailimage img { border: 0; }


/**
 * MAIN MENU NAV
 */
a.menu:link {
	color: #AAAAAA;
	text-decoration: underline;
}
a.menu:visited {
	color: #AAAAAA;
	text-decoration: underline;
}
a.menu:hover {
	color: #CC0000;
	text-decoration: none;
}
a.menu:active {
	color: #CC0000;
	text-decoration: none;
}

.menuCol {
	background-color: #EAEAEA;
	background-image: url("images/menu-bg-right.gif");
	background-position: top right;
	background-repeat: repeat-y;
	padding-left: 10px;
}
.menuRowOff {
	padding: 6px 10px 6px 0px;
	background-color: none;
}
.menuRowOn {
	padding: 5px 10px 5px 0px;
	background-color: #fff;
	background-image: url("images/menu-bg-on.gif");
	background-attachment: top left;
	background-repeat: repeat-y;
	border: 1px solid #999;
	border-right: none;
}
.menuRowOn a.menu:link, .menuRowOn a.menu:visited, .menuRowOn a.menu:hover, .menuRowOn a.menu:active {
	text-decoration: none;
	color: #868686;
}
.menuDashed {
	border: 1px #CCCCCC dotted;
	margin: 11px 10px 6px 0px;
	background-color: #F0F0F0;
}
.menuDashed div {
	padding: 8px 0px 8px 0px;
}
.menuDashedOn {
	background-color: #fff;
	background-image: url("images/menu-bg-on.gif");
	background-attachment: top left;
	background-repeat: repeat-y;
}
.menuDashedOn a.menu:link, .menuDashedOn a.menu:visited, .menuDashedOn a.menu:hover, .menuDashedOn a.menu:active {
	color: #868686;
	text-decoration: none;
}
/**
 * END MAIN MENU NAV
 */



.submenu {
	padding-top: 7px;
	line-height: 32px;
}
.submenu a:link, .submenu a:visited, .submenu a:hover, .submenu a:active  {
	color: #AAAAAA;
	text-decoration: none;
	padding: 5px;
	margin: 3px;
	
}
.submenu a:hover, .submenu a:active  {
	background-color: #f0f0f0;
}

.textfield-max {
	width: 98%;
}
.textfield-large {
	width: 500px;
}
.textfield-medium {
	width: 250px;
}
.textfield-small {
	width: 125px;
}
.button {
	width: 70px;
}
.button-large {
	width: 120px;
}
.button-important {
	font-weight: bold;	
	cursor: hand;
}
.img-padding {
	margin: 5px;
}
.footer {
	font-size: 10px;
	line-height: 23px;
	padding-right: 15px;
}

input {
 padding: 3px;
}
input, textarea, .submenu a {
 font-family: Verdana, Arial, san-serif;
 color: #999999;
 background: #F7F7F7;
 border-top: 1px solid #CCCCCC;
 border-left: 1px solid #CCCCCC;
 border-bottom: 1px solid #999999;
 border-right: 1px solid #999999;
}
input.phone {
	width: 100px;
}
.button-proc, .button-cancel {
	padding: 7px;
	margin-top: 10px;
	margin-right: 10px;
	font-size: 14px !important;
	font-family: Calibri, "Century Gothic", Arial, san-serif !important;
	cursor: pointer;
	min-width: 80px;
}

.button-proc {
	font-weight: bold;
	background: #F0F0F0;
}
.button-proc:hover {
	background-color: #e5e5e5 !important;
}
.button-cancel:hover {
	background-color: #f0f0f0;
}
.button-proc:hover, .button-cancel:hover {
	color: #808080;
}
.button-proc:active, .button-cancel:active, .button-proc:focus, .button-cancel:focus {
	background-color: #f7f7ec;
}
a.button-proc, a.button-proc:visited {
	text-decoration: none;
	color: #999999;
	background: #F7F7F7;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
}

/* The "button-cancel" class is actually used to augment a button/link with an existing button-proc/cancel declaration. */
.button-close {
	background-image: url('images/delete-icon.gif') !important;
	background-position: 3px 9px !important;
	background-repeat:no-repeat !important;
	padding-left: 23px !important;
}

.checkbox {
	border: none;
	background-color: transparent;
}

.tablelist{
	border: 1px solid #999;
}
.tablelist td {
	padding-left: 5px;
	padding-right: 5px;
}

.tableheader, td.tableheader a, .tableheader a:link, .tableheader a:visited {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
	text-decoration: none;
}
.tableheader a {
	border-bottom: #fff 1px dashed;
}
.tableheader a:hover {
	color: #EAEAEA;
	border-bottom: #ccc 1px dashed;
}
.tableheader a.asc, .tableheader a.desc {
	padding-right: 13px;
	background-position: center right;
	background-repeat: no-repeat;
}
.tableheader a.asc {
	background-image: url('images/asc.gif');
}
.tableheader a.desc {
	background-image: url('images/desc.gif');
}
.datefield {
	width: 84px;
	background-image: url('images/calendar.png');
	background-position: right 1px;
	background-repeat: no-repeat;
}
.timefield {
	text-transform: uppercase;
}
.png {behavior: url(images/iepngfix.htc);}



/**
 * Bulleted lists.
 */
ul.spaced li, ol.spaced li {
	margin-bottom: 15px;
}



/**
 * Drag & Drop CSS
 */
.draggable {
	cursor: url('images/hand-open.cur'), default;
}
.dragging {
	cursor: url('images/hand-closed.cur'), default !important;
}



/**
 * Photo Gallery CSS
 */
#sortphotos { list-style-type: none; margin: 0; padding: 0; }
#sortphotos li { margin: 4px; padding: 1px; float: left; }
#sortphotos table td {
	cursor: url('images/hand-open.cur'), default;
}
.photos-highlight {
 	border: 1px dotted #eaeaea;
	background-image: url('images/menu-bg-on.gif');
	background-repeat: repeat-y;
	background-position: top left;
}
img.sortimage { }
.photos-highlight-album {
	background-color: #fffbd9;
}
.photos-highlight-album td {border: 1px solid #000;}
.photos-highlight-album td.photos-noborder {border-left: 0 !important; border-right: 0 !important;}
.photos-highlight-album td.photos-left {border-right: 0 !important;}
.photos-highlight-album td.photos-right {border-left: 0 !important;}
.photos-highlight-album a { color: #000; font-weight: bold; text-decoration: none; }




/**
 * HELP DOCUMENTATION
 */
ul.helplinks {
	margin-bottom: 35px;
}
ul.helplinks li {
	margin-top: 10px;
}
ul.helplinks a {
	font-weight: bold;
}
a.lightbox {  }
a.lightbox img { border: none; }

.helpbullets li {
	margin-top: 10px;
}
.helpdocs {
	background-image: url('images/help.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 20px;
	padding-top: 1px;
	padding-bottom: 3px;
}
.needhelp {
	float: right;
	font-size: 10px;
}
.needhelp a {
	color: #aaa;
	text-decoration: none;
	padding-left: 15px;
	padding-top: 1px;
	padding-bottom: 3px;
	background-image: url('images/help-sm-fade.gif');
	background-position: 0 2px;
	background-repeat:no-repeat;
}
.needhelp a:hover {
	color: #c00;
	text-decoration: underline;
	background-image: url('images/help-sm.gif');
}

/**
 * Error CSS
 */
.errmsg {
	background-color:#FFF5F5;
	border:1px dotted #CC0000;
	margin:10px 0 10px 0;
}
.errmsg div { padding: 10px 0 10px 0; }
.errmsg ul { margin-top: 0; margin-bottom: 0; }



/**
 * LINK ICONS
 */
.addnew {
	background-image: url('images/new.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 19px;
	padding-bottom: 3px;
}
a.addnew-disabled {
	background-image: url('images/new-disabled.png');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 19px;
	padding-bottom: 3px;
	text-decoration: none;
	color: #999;
}
.trash {
	background-image: url('images/trash.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 19px;
	padding-bottom: 3px;
}
.selectcalendar {
	background-image: url('images/calendar.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 19px;
	padding-bottom: 3px;
}
.download {
	background-image: url('images/download.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 19px;
	padding-bottom: 3px;
}
.excel {
	background-image: url('images/excel.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 19px;
	padding-bottom: 3px;
}
.external {
	background-image: url('images/external.gif');
	background-position: right top;
	background-repeat:no-repeat;
	padding-right: 13px;
}
.edit {
	background-image: url('images/edit.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.delete {
	background-image: url('images/delete-icon.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 19px;
	padding-bottom: 3px;
}
.email {
	background-image: url('images/email.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.ribbon {
	background-image: url('images/ribbon.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 19px;
	padding-bottom: 3px;
}
.link {
	background-image: url('images/link.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 19px;
	padding-bottom: 4px;
}
.pdf {
	background-image: url('images/pdf_icon.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 19px;
	padding-bottom: 4px;
}
.visitsite{
	background-image: url('images/visit-site.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-top: 5px;
	padding-left: 43px;
	padding-bottom: 10px;
	font-size: 18px;
	font-family: Calibri, "Century Gothic", Arial, san-serif;
}
.print {
	background-image: url('images/print.gif');
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 19px;
	padding-bottom: 4px;
}
/**
 * END LINK ICONS
 */
